header .header-main.header-fixed #cssmenu ul li .main-menu{line-height:50px}
header .header-main.header-fixed .submenu{top:50px;}
header .header-main .navbar-heade .logo.pull-left{padding-left:25px;}
header .header-topbar .sigla-top{width:158px;height:46px;float:left;margin:2px 0 0 18px;}
header .header-topbar .title-ase{display:inline-block;color:#2aacff;margin-right:10px;font-family:'Josefin Slab', serif;line-height:20px;}
header .header-topbar .title-ase a span{font-size:18px !important;font-weight:bold;text-transform:uppercase;}
header .header-main .sigla-bottom{height:94px;width:220px;position:relative;left:18px;background:url('/ase_responsive/images/newlogo-bottom.png') 0 0 no-repeat;}
header .header-main.header-fixed .sigla-bottom{width:135px;height:86px;background:url('/ase_responsive/images/newlogo-mic.jpg') 0 0 no-repeat;line-height:50px !important;}
header .header-main.header-fixed .sigla-bottom .header-logo img{max-width:125px;height:auto;transition:all .3s ease-in-out}
a.btn.btn-info{color:#fff !important;background-color:#2AACFF;border-color:#46b8da;}
a.btn-info:focus,
a.btn-info.focus{color:#fff !important;background-color:#31b0d5;border-color:#1b6d85;}
a.btn.btn-info:hover{color:#fff !important;background-color:#242C42;border-color:#269abc;}
a.btn-info:active,
a.btn-info.active{color:#fff !important;background-color:#31b0d5;border-color:#269abc;}
page-title-wrapper h2.captions{font-family:'Orbitron', sans-serif;}
header .header-topbar .hotline a span{padding-right:30px;font-family:'Josefin Slab', serif;font-size:14px}
.section-padding{padding:20px 0;}
.top-courses{position:relative;padding:20px;z-index:2;}
.top-courses .top-courses-slider{margin-bottom:0px !important;}
.top-courses .top-courses-wrapper{position:relative;padding:0 0 0 10px !important;top:-30px;margin-bottom:-30px}
.top-courses .top-courses-item{padding:0;text-align:left;border-bottom:1px solid #eaedf5;}
.top-courses .top-courses-slider{margin-bottom:0px}
.courses .group-title-index{margin-bottom:10px}
.edugate-layout-2{position:relative;transition:all 0.3s linear;}
.edugate-layout-2 .edugate-layout-2-wrapper{padding:20px !important;}
.edugate-layout-2 .edugate-content{height:auto;}
.edugate-layout-2 .edugate-content .title{padding:0 0 10px 0;font-size:16px;margin-bottom:10px;border-bottom:1px solid #eaedf5;text-transform:none;color:#242C3F}
.edugate-layout-2 .edugate-content .info{margin-bottom:5px}
.edugate-layout-2 .edugate-content .info-more{margin-bottom:8px}
.edugate-layout-2 .edugate-content .description{height:auto;}
.edugate-layout-2 .edugate-content .btn{margin:20px 0 0 20px !important;color:#fff !important;}
.edugate-layout-2 .edugate-image{width:180px;height:auto;display:table-cell;float:right;margin:0 10px 10px 10px;}
.edugate-layout-2 .edugate-image img{max-width:180px;height:auto;border:1px solid #eaedf5;padding:2px;box-shadow:0 0 15px rgba(0, 0, 0, 0.15);}
.edugate-layout-2 .event-image{width:220px;height:auto;float:right;margin:0 0 0 10px;}
.edugate-layout-2 .event-image img{max-width:220px;height:auto;border:1px solid #eaedf5;padding:2px;box-shadow:0 0 15px rgba(0, 0, 0, 0.25);}
.edugate-layout-2 .edugate-image.events{width:45px;height:auto;display:table-cell;float:left;margin:10px 15px 15px 0;}
.edugate-layout-2 .edugate-image.events img{max-width:45px;height:auto;border:1px solid #eaedf5;padding:2px;box-shadow:0 0 15px rgba(0, 0, 0, 0.15);}
.edugate-layout-2:before{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background-color:#fafafa !important;border-left:5px solid #eaedf5;padding:0 !important;transition:all 0.3s linear}
.edugate-layout-2:after{position:absolute;z-index:2;content:'';width:5px;top:0;left:0;height:0;background-color:#242c42;padding:0 !important;transition:all 0.5s ease}
.edugate-layout-2:hover:before{background-color:#fff;box-shadow:0 0 15px rgba(0, 0, 0, 0.15)}
.edugate-layout-2:hover:after{height:100%}
.edugate-layout-2:hover .edugate-content .title{color:#242c42}
.edugate-layout-2:hover .edugate-content .title:hover{color:#2AACFF}
.pricing .pricing-widget .pricing-content .pricing-subtitle{margin-bottom:30px}
.pricing .pricing-widget .pricing-content .pricing-list{list-style:none;padding:20px 10px;margin:0 10px;background-color:#fff;color:#242C42;text-align:left;}
.pricing .pricing-widget .pricing-content .pricing-list li{background:#f7f7f7;border:1px solid #ccc;padding:5px 10px;border-radius:18px;margin-bottom:10px;}
.pricing .pricing-widget .pricing-content .pricing-list li:hover{border:1px solid #242C3F !important;background:#242C3F;transition:all 1s ease}
.pricing .pricing-widget .pricing-content .pricing-list li:hover a{color:#fff;transition:all 1s ease}
.pricing .pricing-widget .pricing-content .pricing-list li:hover .list-unstyled li a{color:#242C3F;transition:all 1s ease}
.pricing .pricing-widget .pricing-content .pricing-list li:hover .list-unstyled li:hover{border:1px solid #fff !important;transition:all 1s ease}
.pricing .pricing-widget .pricing-content .pricing-list li a{color:#242C42;text-transform:none !important;transition:all 1s ease}
.pricing .pricing-widget .pricing-content .pricing-list li:hover .list-unstyled li:hover a{color:#fff;}
.pricing-widget:hover .pricing-list li,
.pricing-widget.active .pricing-list li{border:1px solid #2aacff !important;transition:all 0.5s ease}
.col-item-1 , col-item-2{text-align:left}
.progress-bars{background:#242C3F url("/ase_responsive/images/ase-bg.jpg") 0 2px no-repeat;width:100%;color:#fff}
.progress-bars .container{height:100%}
.progress-bars .progress-bars-content{height:100%}
.progress-bars .progress-bar-wrapper{width:100%;text-align:center}
.progress-bars .progress-bar-wrapper .title-2{margin-bottom:50px}
.progress-bars .progress-bar-wrapper .group-btn-slider{display:none}
ul.progb{margin:10px 0 0 0 !important;}
ul.progb li{font-size:14px;list-style-type:none;margin:0 0 10px 0;}
ul.progb li a{text-decoration:none;color:#fff;}
ul.progb li a:hover{text-decoration:underline;}
.progress-bars .progress-bars-content h4.title{padding:5px;width:100%;border:1px solid #fff;border-radius:18px;text-align:center;color:#d1d8eb !important;}
.best-staff .group-btn-slider{position:relative;background:none;margin:0 0 50px 0;}
.modal .modal-header{background-color:#242C3F;color:#fff;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.modal .modal-footer{background-color:#2AACFF;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.modal-content{border:1px solid #fff;background:none;padding:2px;margin:10px 0;-webkit-animation-name:zoom;-webkit-animation-duration:0.6s;animation-name:zoom;animation-duration:0.6s;}
@-webkit-keyframes zoom{from{-webkit-transform:scale(0)}
to{-webkit-transform:scale(1)}
}
@keyframes zoom{from{transform:scale(0)}
to{transform:scale(1)}
}

.btn.btn-events{border:1px solid #fff;background-color:#242c42;}
.btn.btn-events:after{position:absolute;content:'';right:100%;background-color:#2AACFF;width:100%;height:100%;top:0}
.btn.btn-events:hover{color:#242c42 !important;}
.btn.btn-events:hover:after{right:0}
.btn.btn-events:focus span, .btn.btn-events:focus{color:#242c42;}

/* link pe banda albastra */
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper a
	{
	/*padding:3px 8px;
	border:1px solid #fff;*/
	text-decoration:underline;
	/*text-transform:uppercase;*/
	color:#fff;
	transition:all 0.5s ease;
	}
	
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper a:hover
	{
	/*padding:3px 8px;
	border:1px solid #f00;*/
	text-decoration: underline;
	/*text-transform:uppercase;*/
	color:#f00;
	}
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper a:active
	{
	color:#FFFFFF !important !important !important;
	}	
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper a:visited
	{
	color:#FFFFFF !important !important !important;
	}	
/* link pe banda albastra */


/* fereastra popup ase105 */
.sponsori_big {width:100%; position:relative; float:left; margin-bottom:30px;}
.sponsori {width:23%; position:relative; float:left; margin-left:1%;}
.sponsori_dr {width:22%; position:relative; float:left; margin-left:4.5%;}
.sponsori_mic {width:15%; position:relative; float:left; margin-left:1%;}
.co-org {width:100%;} 
table {margin:0 auto;} 
table img {width:60%; height:60%;}
/* fereastra popup ase105 */

.top-courses-slider{position:relative}
.top-courses-slider .owl-controls .owl-dots .owl-dot{width:12px;height:12px;background-color:transparent;border:2px solid #bfc6d7;display:inline-block;border-radius:50%;margin:0 5px}
.top-courses-slider .owl-controls .owl-dots .owl-dot.active{background-color:#2aacff;border:2px solid #2aacff}
.owl-controls{position:absolute !important;top:-55px !important;left:20px !important;width:75% !important;height:30px;margin:10px auto !important;}
.owl-nav .owl-prev, .owl-nav .owl-next{color:#fff;background-color:#2aacff;width:30px;text-align:center;height:30px;line-height:30px;font-size:16px}
.owl-nav .owl-prev{float:left;}
.owl-nav .owl-next{float:left !important;margin:0 15px !important;}
.section-padding.admitere{padding:5px 0; background-image:none; background-color:#242C3F;}
.marquee{width:100%;overflow:hidden;border:1px solid #fff;padding:2px 5px;margin:10px 0;}
.starline{width:100%;height:30px;margin:0 0 10px 0 !important;background:url(/ase_responsive/images/starline_1.png) center center no-repeat;}
i.fa-file-pdf-o{color:#CC3300}
h4.anunturi{margin:20px auto !important;color:#fff;text-decoration:underline !important;}
.title_ev{font-weight:bold;}
.date-time.item{width:100%;padding:0 0 10px 0;border-bottom:1px solid #dedfde;text-indent:20px;font-weight:600;color:#49575f;margin:0 0 10px 0;}
span.anul{color:#2AACFF;font-size:115%}
.admitere .marquee a{color:#fff;text-decoration:none;}
.admitere .marquee a:hover{text-decoration:underline;}
.page-title{background:none !important;}

.page-title.universitate{background:url("/ase_responsive/images/slider/universitate.jpg") center top no-repeat !important;background-attachment:fixed !important;width:100%;height:300px;color:#fff;text-align:center}
.page-title.academic{background:url('/ase_responsive/images/slider/academic.jpg') center top no-repeat !important;background-attachment:fixed !important;width:100%;height:300px;color:#fff;text-align:center}
.page-title.media{background:url('/ase_responsive/images/slider/media.jpg') center top no-repeat !important;background-attachment:fixed !important;width:100%;height:300px;color:#fff;text-align:center}
.page-title.cercetare{background:url('/ase_responsive/images/slider/cercetare.jpg') center top no-repeat !important;background-attachment:fixed !important;width:100%;height:300px;color:#fff;text-align:center}
.page-title.admitere{background:url('/ase_responsive/images/slider/admitere.jpg') center top no-repeat !important;background-attachment:fixed !important;width:100%;height:300px;color:#fff;text-align:center}

.page-title.all_events{background:url('/ase_responsive/images/events_bg.jpg') center 146px no-repeat !important;background-attachment:fixed !important;width:100%;height:300px;color:#fff;text-align:center}
.page-title.all_news{background:url('/ase_responsive/images/news_bg.jpg') center 146px no-repeat !important;background-attachment:fixed !important;width:100%;height:300px;color:#fff;text-align:center}
.page-title .page-title-allnews{ width:210px; margin:50px auto 0 auto;}
.page-title .page-title-allevents{ width:280px; margin:195px auto 0 auto;}
ol.news_events li h5 {color:#2AACFF}

.layout-left{width:75%;float:left;}
.layout-right{width:25%;float:right;}
.media{width:100% !important;}
.news-detail-wrapper .row{border-bottom:1px solid #dee5e9;margin-bottom:30px;min-height:220px;}
.news-detail-wrapper .row.last{border-bottom:0;margin-bottom:0;}
.row.no-border{border:0;}
.news-detail-wrapper .odd{padding:30px 20px;color:#fff;background:rgb(42,172,255);background:-moz-linear-gradient(-45deg, rgba(42,172,255,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%);background:-webkit-linear-gradient(-45deg, rgba(42,172,255,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);background:linear-gradient(135deg, rgba(42,172,255,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2aacff', endColorstr='#7db9e8',GradientType=1);}
.news-detail-wrapper .even{color:#242C42;padding:30px 20px;border-right:1px solid #dee5e9;border-bottom:1px solid #dee5e9;background:rgb(242,246,248);background:-moz-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);background:-webkit-linear-gradient(45deg, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);background:linear-gradient(45deg, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=1);}
.odd, .even{-webkit-box-shadow:3px 3px 10px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:3px 3px 10px 0px rgba(50, 50, 50, 0.75);box-shadow:3px 3px 10px 0px rgba(50, 50, 50, 0.75);}
.odd, .even, .sidebar .title-widget{-webkit-border-top-left-radius:15px;-webkit-border-bottom-right-radius:15px;-moz-border-radius-topleft:15px;-moz-border-radius-bottomright:15px;border-top-left-radius:15px;border-bottom-right-radius:15px;}
.title-news{font-size:18px;font-weight:900;color:#242C42;margin:0 0 5px 0;text-decoration:underline}
.odd .title-news{color:#fff;}
.content-widget .media .archive-widget li{padding:5px 0 5px 10px;}
.content-widget .media .archive-widget li:hover, .content-widget .media .archive-widget li.active{background:#2AACFF;transition:all .3s ease-in}
.content-widget .media .archive-widget li:hover a, .content-widget .media .archive-widget li:hover a:hover, .content-widget .media .archive-widget li.active a{color:#fff !important;transition:all .3s ease-in}
img.img{border:1px solid #242C42;background:#fff;padding:2px;margin:0 20px 20px 0;-webkit-box-shadow:3px 3px 10px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:3px 3px 10px 0px rgba(50, 50, 50, 0.75);box-shadow:3px 3px 10px 0px rgba(50, 50, 50, 0.75);}
.text-news.decret{background:#E7DFC6;border-left:3px double #B59E73;border-right:3px double #B59E73;text-align:justify;padding:10px;}
.text-news.decret h3, .text-news.decret h4{font-family:'Monotype Corsiva';text-align:center;}
.text-news.decret p{font-family:'Monotype Corsiva';font-size:18px !important;}
.layout-right .mf.menu-fixed{width:23.5% !important;position:fixed !important;top:100px;z-index:1;color:#fff !important;}
.list-expand-title{font-size:18px;}
table.table-striped tr.heading-table{background:#90A1AE;font-weight:bold;color:#fff;}
.p20{padding:0 20px;margin-bottom:30px;}
.detail-list li{line-height:1;margin-bottom:15px}
.fl{margin:0 20px 20px 0;}
#footer-container{position:relative;z-index:5 !important;}
.mic{text-transform:lowercase}
ul.bulet_cerc{margin-left:20px;}
ul.bulet_cerc li{list-style-type:circle;}
ul.bulet li{list-style-type:disc}
.p20 h5{font-weight:bold;text-decoration:underline}
p.indent{text-indent:20px;line-height:10px;}
p.indent a{text-decoration:underline;font-style:italic}
.content-widget .media ul.double-right li a.link:before{font-family:FontAwesome;content:"\f101";display:inline-block;padding-right:3px;vertical-align:middle;}
.content-widget .media ul.circle-right li a.link:before{font-family:FontAwesome;content:"\f0a9";display:inline-block;padding-right:3px;vertical-align:middle;}
.top-courses .group-title-index{margin-bottom:90px !important;}
hr.blue{border-top-color:#a6e1ec;}
.prof{ padding:5px 10px; background:#2AACFF; color:#fff; width:auto; margin:10px 0 0 0 !important;}
.close, .popup-footer, .popup-footer a
	{
	color:#fff !important;
	}
.popup-footer
	{
	text-align:center;
	}
@media only screen and (min-width:980px) and (max-width:1020px){.sidebar{margin-top:0}
header .header-main #cssmenu ul li .main-menu{line-height:60px;margin:0 10px;font-size:12px}
header .header-topbar .sigla-top{display:none}
header .header-main .sigla-bottom{width:165px;height:86px;background:url('/ase_responsive/images/newlogo-mic.jpg') 0 0 no-repeat;}
}
@media only screen and (min-width:768px) and (max-width:979px){.sidebar{margin-top:0}
#cssmenu{padding:0;}
header .header-main .navigation li .main-menu{line-height:60px;margin:0 10px 0 0;font-size:12px}
.layout-left .news-detail{padding-left:10px;padding-right:10px;}
header .header-main #cssmenu ul li .main-menu{line-height:60px;margin:0 10px;font-size:12px}
header .header-topbar .sigla-top{display:none}
header .header-main .sigla-bottom{width:165px;height:86px;background:url('/ase_responsive/images/newlogo-mic.jpg') 0 0 no-repeat;}
}
@media screen and (max-width:767px){
header .header-topbar .email a span, header .header-topbar .title-ase a span{font-size:16px !important;text-transform:uppercase;}
header .header-topbar .sigla-top{display:none}
.page-title{padding-top:80px;}
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper{padding:40px 0 10px 0;}
.ne-wrapper{padding:20px 0;}
.top-courses{padding:10px !important;}
.top-courses .top-courses-wrapper{padding:0 0 0 15px;}
.edugate-layout-2 .edugate-content .description p{margin:0 !important;}
.edugate-layout-2 .edugate-content .title{font-size:14px !important;font-weight:bold}
.top-courses .group-title-index{margin-bottom:20px;}
.edugate-layout-2 .edugate-content .description{}
.edugate-layout-2 .edugate-image{width:100%;height:auto;float:none;margin:0 0 20px 0;}
.edugate-layout-2 .edugate-image img.img-responsive{}
.layout-left, .layout-right, .media{width:100%;float:none;}
.layout-left .news-detail{padding-left:10px;padding-right:10px;}
.content-widget .media .archive-widget li{padding:15px 0 15px 15px;}
.sidebar{margin-top:0}
.page-title.universitate{background:url("/ase_responsive/images/slider/universitate.jpg") center center no-repeat !important;background-attachment:fixed;}
.page-title.academic{background:url('/ase_responsive/images/slider/academic.jpg') center center no-repeat !important;background-attachment:fixed;}
.page-title.media{background:url('/ase_responsive/images/slider/media.jpg') center center no-repeat !important;background-attachment:fixed;}
.page-title.cercetare{background:url('/ase_responsive/images/slider/cercetare.jpg') center center no-repeat !important;background-attachment:fixed;}
.page-title.admitere{background:url('/ase_responsive/images/slider/admitere.jpg') center center no-repeat !important;background-attachment:fixed;}
}
@media screen and (max-width:479px){.page-title-wrapper{padding-top:30px;}
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper{padding:40px 0 10px 0;}
.ne-wrapper{padding:20px 0;}
.top-courses{padding:10px !important;}
.top-courses .top-courses-wrapper{padding:0 0 0 5px;}
.edugate-layout-2 .edugate-content .description p{margin:0 !important;}
.edugate-layout-2 .edugate-content .title{font-size:14px !important;font-weight:bold}
.top-courses .group-title-index{margin-bottom:20px;}
.edugate-layout-2 .edugate-image{width:110px;height:auto;}
.layout-left, .layout-right, .media{width:100%;float:none;}
.layout-left .news-detail{padding-left:10px;padding-right:10px;}
.content-widget .media .archive-widget li{padding:15px 0 15px 15px;}
.sidebar{margin-top:0}
.page-title.universitate{background:url("/ase_responsive/images/slider/universitate.jpg") center center no-repeat !important;background-attachment:scroll;}
.page-title.academic{background:url('/ase_responsive/images/slider/academic.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.media{background:url('/ase_responsive/images/slider/media.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.cercetare{background:url('/ase_responsive/images/slider/cercetare.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.admitere{background:url('/ase_responsive/images/slider/admitere.jpg') center center no-repeat !important;background-attachment:scroll;}
.edugate-layout-2 .event-image{width:100%;height:auto;float:none !important;margin:0 0 10px 0;}
.messages{padding-top:15px !important;padding-right:0 !important;padding-bottom:15px !important;}
@media screen and (max-width:419px){
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper{padding:40px 0 10px 0;}
.ne-wrapper{padding:20px 0;}
.top-courses{padding:10px !important;}
.top-courses .top-courses-wrapper{padding:0 0 0 5px;}
.edugate-layout-2 .edugate-content .description p{margin:0 !important;}
.edugate-layout-2 .edugate-content .title{font-size:14px !important;font-weight:bold}
.top-courses .group-title-index{margin-bottom:20px;}
.edugate-layout-2 .edugate-image{width:130px;height:auto;}
.layout-left, .layout-right, .media{width:100%;float:none;}
.layout-left .news-detail{padding-left:10px;padding-right:10px;}
.content-widget .media .archive-widget li{padding:15px 0 15px 15px;}
.sidebar{margin-top:0}
.page-title.universitate{background:url("/ase_responsive/images/slider/universitate.jpg") center center no-repeat !important;background-attachment:scroll;}
.page-title.academic{background:url('/ase_responsive/images/slider/academic.jpg') center center no-repeat !important;background-attachment:fixed !important;}
.page-title.media{background:url('/ase_responsive/images/slider/media.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.cercetare{background:url('/ase_responsive/images/slider/cercetare.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.admitere{background:url('/ase_responsive/images/slider/admitere.jpg') center center no-repeat !important;background-attachment:scroll;}
.edugate-layout-2 .event-image{width:100%;height:auto;float:none !important;margin:0 0 10px 0;}
.why-choose-us .why-choose-us-wrapper-top .messages{padding-top:15px !important;padding-right:0 !important;padding-bottom:15px !important;}
}
@media screen and (max-width:414px){
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper{padding:40px 0 10px 0;}
.ne-wrapper{padding:20px 0;}
.top-courses{padding:10px !important;}
.top-courses .top-courses-wrapper{padding:0 0 0 5px;}
.edugate-layout-2 .edugate-content .description p{margin:0 !important;}
.edugate-layout-2 .edugate-content .title{font-size:14px !important;font-weight:bold}
.top-courses .group-title-index{margin-bottom:20px;}
.edugate-layout-2 .edugate-image{width:130px;height:auto;}
.layout-left, .layout-right, .media{width:100%;float:none;}
.layout-left .news-detail{padding-left:10px;padding-right:10px;}
.content-widget .media .archive-widget li{padding:15px 0 15px 15px;}
.sidebar{margin-top:0}
.page-title.universitate{background:url("/ase_responsive/images/slider/universitate.jpg") center center no-repeat !important;background-attachment:scroll;}
.page-title.academic{background:url('/ase_responsive/images/slider/academic.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.media{background:url('/ase_responsive/images/slider/media.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.cercetare{background:url('/ase_responsive/images/slider/cercetare.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.admitere{background:url('/ase_responsive/images/slider/admitere.jpg') center center no-repeat !important;background-attachment:scroll;}
.edugate-layout-2 .event-image{width:100%;height:auto;float:none !important;margin:0 0 10px 0;}
.why-choose-us .why-choose-us-wrapper-top .messages{padding-top:15px !important;padding-right:0 !important;padding-bottom:15px !important;}
}
@media screen and (max-width:380px){.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper{padding:40px 0 10px 0;}
.ne-wrapper{padding:20px 0;}
.top-courses{padding:10px !important;}
.top-courses .top-courses-wrapper{padding:0 0 0 5px;}
.edugate-layout-2 .edugate-content .description p{margin:0 !important;}
.edugate-layout-2 .edugate-content .title{font-size:14px !important;font-weight:bold}
.top-courses .group-title-index{margin-bottom:20px;}
.edugate-layout-2 .edugate-image{width:130px;height:auto;}
.layout-left, .layout-right, .media{width:100%;float:none;}
.layout-left .news-detail{padding-left:10px;padding-right:10px;}
.content-widget .media .archive-widget li{padding:15px 0 15px 15px;}
.sidebar{margin-top:0}
.page-title.universitate{background:url("/ase_responsive/images/slider/universitate.jpg") center center no-repeat !important;background-attachment:scroll;}
.page-title.academic{background:url('/ase_responsive/images/slider/academic.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.media{background:url('/ase_responsive/images/slider/media.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.cercetare{background:url('/ase_responsive/images/slider/cercetare.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.admitere{background:url('/ase_responsive/images/slider/admitere.jpg') center center no-repeat !important;background-attachment:scroll;}
.edugate-layout-2 .event-image{width:100%;height:auto;float:none !important;margin:0 0 10px 0;}
.why-choose-us .why-choose-us-wrapper-top .messages{padding-top:15px !important;padding-right:0 !important;padding-bottom:15px !important;}
}
@media screen and (max-width:320px){
.why-choose-us .why-choose-us-wrapper-top .why-choose-us-wrapper{padding:40px 0 10px 0;}
.ne-wrapper{padding:20px 0;}
.top-courses{padding:10px !important;height:auto !important;}
.top-courses .top-courses-wrapper{padding:0 0 0 5px;}
.edugate-layout-2 .edugate-content .description p{margin:0 !important;}
.edugate-layout-2 .edugate-content .title{font-size:14px !important;font-weight:bold}
.top-courses .group-title-index{margin-bottom:20px;}
.edugate-layout-2 .edugate-image{width:130px;height:auto;}
.layout-left, .layout-right, .media{width:100%;float:none;}
.layout-left .news-detail{padding-left:10px;padding-right:10px;}
.content-widget .media .archive-widget li{padding:15px 0 15px 15px;}
.sidebar{margin-top:10px}
.page-title.universitate{background:url("/ase_responsive/images/slider/universitate.jpg") center center no-repeat !important;background-attachment:scroll;}
.page-title.academic{background:url('/ase_responsive/images/slider/academic.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.media{background:url('/ase_responsive/images/slider/media.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.cercetare{background:url('/ase_responsive/images/slider/cercetare.jpg') center center no-repeat !important;background-attachment:scroll;}
.page-title.admitere{background:url('/ase_responsive/images/slider/admitere.jpg') center center no-repeat !important;background-attachment:scroll;}
.edugate-layout-2 .event-image{width:100%;height:auto;float:none !important;margin:0 0 10px 0;}
.why-choose-us .why-choose-us-wrapper-top .messages{padding-top:15px !important;padding-right:0 !important;padding-bottom:15px !important;}
}